<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>

    <title>Aplicatii ONLINE</title>

<link href="A21_stiluri_login.css" rel="stylesheet" type="text/css" />

<script language="JavaScript" type="text/javascript">

var w1;
function target_popup1(form) {
		w1=window.open('', 'win01', '');
		form.target = 'win01';
}

</script>
</head>
<body>

<?php
		
		echo "<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"1\">";
		echo "<tr>";
		echo "<td colspan=\"3\" style=\"text-align:center; padding:5px; font-size:25pt;background-color:cornflowerblue;font-weight: bold; color:white\">APLICATII &nbsp ONLINE</td>";
		echo "</tr>";
		echo "<tr>";
		echo "<td colspan=\"3\" style=\" padding:5px; font-size:12pt;background-color:cornflowerblue;font-weight: bold; color:white;\">SC EXCEL INF SRL e-mail: excelinf@yahoo.com  |  Telefon: 0238 / 711.844</td>";
		echo "</tr>";
		echo "<TR><TD height=\"5px\">&nbsp</TD></TR>";
		echo "<TR>";
		echo "<td width=\"1%\">";
		echo "<form name=\"form1\" method=\"post\" action=\"login.php\">";
		echo "<INPUT type=\"HIDDEN\" name=\"aplic\"  VALUE=\"A21\">";
		echo "<INPUT TYPE=\"HIDDEN\" NAME=\"den_aplic\" VALUE=\"GRADINITE\">";
		echo "<button type=\"submit\" class=\"buton5_1\" align=\"left\">A21 GRD</button>";
		echo "</td>";
		echo "<td width=\"1%\">&nbsp</td>";
		echo "<td width=\"100%\">";
		echo "<button type=\"submit\" class=\"buton5_2\" align=\"center\">A21 GRADINITE</button>";
		echo "</td>";
		echo "</tr>";
		echo "</FORM>";
		
		echo "<TR><TD height=\"5px\">&nbsp</TD></TR>";
		
		echo "<TR>";
		echo "<td width=\"1%\">";
		echo "<form name=\"form1\" method=\"post\" action=\"login.php\">";
		echo "<INPUT type=\"HIDDEN\" name=\"aplic\"  VALUE=\"\">";
		echo "<INPUT type=\"HIDDEN\" name=\"den_aplic\"  VALUE=\"\">";
		echo "<button type=\"submit\" DISABLED  class=\"buton2_1\" align=\"left\"></button>";
		echo "</td>";
		echo "<td width=\"1%\">&nbsp</td>";
		echo "<td width=\"100%\">";
		echo "<button type=\"submit\" DISABLED class=\"buton2_2\" align=\"left\"></button>";
		echo "</td>";
		echo "</TR>";
		echo "</FORM>";
		
		echo "<TR><TD height=\"5px\">&nbsp</TD></TR>";
		
		echo "<TR>";
		echo "<td width=\"1%\">";
		echo "<form name=\"form1\" method=\"post\" action=\"login.php\">";
		echo "<INPUT type=\"HIDDEN\" name=\"aplic\"  VALUE=\"\">";
		echo "<INPUT TYPE=\"HIDDEN\" NAME=\"den_aplic\" VALUE=\"\">";
		echo "<button type=\"submit\" DISABLED  class=\"buton3_1\" align=\"left\"></button>";
		echo "</td>";
		echo "<td width=\"1%\">&nbsp</td>";
		echo "<td width=\"100%\">";
		echo "<button type=\"submit\" DISABLED  class=\"buton3_2\" align=\"left\"></button>";
		echo "</td>";
		echo "</TR>";
		echo "</FORM>";
		
		echo "<TR><TD height=\"5px\">&nbsp</TD></TR>";

		echo "<TR>";
		echo "<td width=\"1%\">";
		echo "<form name=\"form1\" method=\"post\" action=\"login.php\">";
		echo "<INPUT type=\"HIDDEN\" name=\"aplic\"  VALUE=\"\">";
		echo "<INPUT TYPE=\"HIDDEN\" NAME=\"den_aplic\" VALUE=\"\">";
		echo "<button type=\"submit\" DISABLED  class=\"buton4_1\" align=\"left\"></button>";
		echo "</td>";
		echo "<td width=\"1%\">&nbsp</td>";
		echo "<td width=\"100%\">";
		echo "<button type=\"submit\" DISABLED  class=\"buton4_2\" align=\"left\"></button>";
		echo "</td>";
		echo "</TR>";
		echo "</table>";
		echo "</FORM>";
		

?>

</body>

</html>